#vScheduling{
	text-align:center;
}

.style{
	display:flex;
	flex-direction:row;
	justify-content:left;
}
.style p {
	padding-right:.5em;
    padding-top:.3em;
}
body select, body select[size="0"], body select[size="1"], .slds-vf-scope select, .slds-vf-scope select[size="0"], .slds-vf-scope select[size="1"]{
    border:none;
    text-align:center;
    border-radius: 0px;
    font-size:small;
    background-color:#ecf4ff;
    color: none;
    -webkit-transition: border .1s linear,background-color .1s linear;
    transition:none;
    min-height: 25px;
    height:25px;
}

.input1{
    max-width:100px;
}
.input2{
    position:absolute;
    width:150px;
}
.input3{
    position:absolute;
    width:116px;
    margin-left:11.7em;	
}
.input4{
    position:absolute;
    width:116px;
    margin-left:20.8em;	
}
.input5{
    position:absolute;
    width:120px;
    margin-left:29.8em;	
}
.input6{
    width:120px;
    margin-left:39.2em;
}
.monthsTabs th:nth-child(1){
	padding:10px;
  
    font-weight:600;
}
.monthsTabs th:nth-child(2){
   font-weight:600;
}
.monthsTabs th:nth-child(3){
	padding:10px;
   
    font-weight:600;
}
.monthsTabs th:nth-child(4){
	padding:10px;
 ;
    font-weight:600;
}
.monthsTabs th:nth-child(5){
   font-weight:600;
}
.monthsTabs th:nth-child(6){
   font-weight:600;
}
.monthsTabs th:nth-child(7){
   font-weight:600;
}

.monthsTabs th:nth-child(8){
   font-weight:600;
}
.monthsTabs th:nth-child(n+9){
	text-transform:capitalize;
	font-size:11px;
	padding:10px;
}
.monthsTabs th:nth-child(n+9) .numberOfdays{
	padding-bottom:11px;
}
.monthsTabs th:nth-child(n+9) .numberOfdays:nth-child(2n+1){
	padding-top:20px;
}
.titleMonth{
	position: relative;
	left: 45px;
	height: 20px;
	top: -1em;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #0060ad;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.tableData {
	height: 70px;
	text-align:left;
	min-width:90px;
}
.monthsTabs th:nth-child(4n+1):not(:nth-child(5)),  .monthsTabs th:nth-child(4n+2):not(:nth-child(6)){
	background-color:#2196F3;
	/*every even pair of periods header */
}
 .monthsTabs th:nth-child(4n+5):not(:nth-child(5)),  .monthsTabs th:nth-child(4n+6):not(:nth-child(6)){
	background-color:#1c90ed;
	/*every odd pair of periods header */
}
body .mainTableRow input[type="text"]{
	max-width:75px;
	border: 1px solid #f2f2f2;
	color: #565656;
	background-color: #fff;
}
body .mainTableRow input[type="text"]::placeholder{
	color: #565656;
}
body .mainTableRow input[type="text"]::selection{
	color: #2196f3;
	background-color:#e5f7ff;
}
#scrollbox {
	overflow-x: auto;
	margin-left: 899px;
	margin-top:0em;
	height: 100%;
	border-right:2x solid #2196f3;
}
.tableData:nth-child(1), .tableData:nth-child(2), .tableData:nth-child(3), .tableData:nth-child(4), .tableData:nth-child(5), .tableData:nth-child(6), .tableData:nth-child(7), .tableData:nth-child(8) {
	position:absolute;
	display: flex;
	align-items: center;
}
.tableData:nth-child(1) {
	width: 150px;
	left: 28px;
	padding-right:10px;
	padding-left:10px;
}
.mainTableRow td:first-child{
	border-bottom:1.5px solid #f2f2f2;
	border-left:1.5px solid #f2f2f2;
	color:#808080;
}
.tableData:nth-child(2) {
	left: 178px;
	width:120px;
	padding-right:10px;
	padding-left:10px;
}
.mainTableRow td:nth-child(2){
	border-bottom:1.5px solid #f2f2f2;
	border-left:1.5px solid #f2f2f2;
	color:#808080;
}
.tableData:nth-child(3){
	left:298px;
	width:120px;
	padding-right:10px;
	padding-left:10px;
}
.mainTableRow td:nth-child(3){
	border-bottom:1.5px solid #f2f2f2;
	border-left:1.5px solid #f2f2f2;
	color:#808080;
  
}
.tableData:nth-child(4){
	left:418px;
	width:120px;
	padding-right:10px;
	padding-left:10px;
}
.mainTableRow td:nth-child(4){
	border-bottom:1.5px solid #f2f2f2;
	border-left:1.5px solid #f2f2f2;
	color:#808080;
}
.tableData:nth-child(5){
	left:538px;
	width: 120px;
	padding-right: 10px;
	padding-left: 10px;
}
.mainTableRow td:nth-child(5){
	border-bottom:1.5px solid #f2f2f2;
	border-left:1.5px solid #f2f2f2;
	color:#808080;
}
.tableData:nth-child(6){
	left:658px;
	width: 70px;
	padding-right: 10px;
	padding-left: 10px;
}
.mainTableRow td:nth-child(6){
	border-bottom:1.5px solid #f2f2f2;
	border-left:1.5px solid #f2f2f2;
    border-right: 1.5px solid #f2f2f2;
	color:#808080;	
    font-size:15px;
    text-align:center;
}
.tableData:nth-child(7){
	left:748px;
	width: 70px;
	padding-right: 10px;
	padding-left: 10px;
}
.mainTableRow td:nth-child(7){
    font-size:15px;
	border-bottom:1.5px solid #f2f2f2;
	border-right:1.5px solid #f2f2f2;
	color:#808080;
}
.tableData:nth-child(8){
	left:838px;
	width: 70px;
	padding-right: 10px;
	padding-left: 10px;
}
.mainTableRow td:nth-child(8){
    font-size:15px;
	border-bottom:1.5px solid #f2f2f2;
	border-right:1.5px solid #f2f2f2;
	color:#808080;
}
.capheight {
	max-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
}
tbody td:nth-child(n+8){
	text-align: center;
	border-right: 1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
}
tbody td:nth-child(4n+5):not(:nth-child(5)), tbody td:nth-child(4n+6):not(:nth-child(6)){
	background-color:#f9f9f9;
}
.monthsTabs th{
	text-align: center;
	text-transform:capitalize;
	border-bottom: none;
	color:#FFFFFF;
	background-color:#2196f3;
}
.monthsTabs .tableData:nth-child(1), .monthsTabs .tableData:nth-child(2), .monthsTabs .tableData:nth-child(3),.monthsTabs .tableData:nth-child(4),.monthsTabs .tableData:nth-child(5),.monthsTabs .tableData:nth-child(6),.monthsTabs .tableData:nth-child(7), .monthsTabs .tableData:nth-child(8){
	text-align: left;
	text-transform: capitalize;
	justify-content:left;
}
.monthsTabs th:first-child:hover,.monthsTabs th:nth-child(2):hover,.monthsTabs th:nth-child(3):hover,.monthsTabs th:nth-child(4):hover, .monthsTabs th:nth-child(5):hover, .monthsTabs th:nth-child(6):hover, .monthsTabs th:nth-child(7):hover, .monthsTabs th:nth-child(8):hover{
	cursor: pointer;
}
.monthsTabs th:nth-child(8){
    font-size: 12px;
}

#sumFieldsWrapper{
    display: flex;
    flex-direction: row;
    align-self: center;
}

#sumFieldsWrapper .sumFields{
    min-width: 90.67px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#FFFFFF;
    border-top:3px solid #0060ad;
  

}

.sumFields:nth-child(4n+1), .sumFields:nth-child(4n+2){
    background-color:#1c90ed;
}
.sumFields:nth-child(4n+3), .sumFields:nth-child(4n+4){
    background-color:#2196f3;
}




#header-fixed { 
    position: fixed; 
    top: 0px; display:none;
    background-color:white;
}








/*after-save top me	ssage settings__________________________________________*/
.messageTable{
	border:none;
	width: 100%;
	height: 70px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.messageTable tr{
	border:none;
}
.messageTable tr td:first-child{
	vertical-align: middle;
}
/*after-save top message settings__________________________________________*/
